Subject: Re: [lojban] mi prami la lojban .iku'i...

From: Robin Lee Powell <[email-masked]>
Date: Thu, 21 Jun 2001 17:40:56 -0700

On Thu, Jun 21, 2001 at 08:37:06PM -0400, Invent Yourself wrote:
> On Thu, 21 Jun 2001, Robin Lee Powell wrote:
> 
> > On Thu, Jun 21, 2001 at 08:19:22PM -0400, Invent Yourself wrote:
> > > On Thu, 21 Jun 2001, Rob Speer wrote:
> > > > I think a bigger flaw with the numbers is the {re} / {rei} one that
> > > > was just pointed out. Here I was trying to impress the hex digits in
> > > > my memory and I never even noticed that two digits are as
> > > > indistinguishable as two different words can possibly be. What
> > > > happened to making the numbers all audibly distinct? It worked for
> > > > all the rest of the digits.
> > >
> > >
> > >
> > > ki'u ma ciska le porsi be tai le namcu valsi .enai le namcu lerfu .i
> > > namcu valsi sepi'o le zumbacru .e le zumpensi .e ru'e le zumciska
> >
> > .i ku'i ma lerfu la lojban zo rei
> 
> 
> 
> ka'u zo .ebu

.i je'e .iku'i [insert word for ambiguous here; I can't find one]

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/